/*
Theme Name: Malo Child
Theme URI: http://www.malo.co.nz
Description: A child theme of Malo Theme
Author: NZ Digital
Author URI: http://www.nzdigital.co.nz
Version: 1.0
Template: malo
*/

/* FONTS */
@font-face {
	font-family: 'Montserrat-Light';
	src: url(./fonts/Montserrat-Light.otf),  url(./fonts/Montserrat-Light.otf);
}
/*FONT STYLES*/


h6, h6 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, a, p a, header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a, nav.main_menu>ul>li.active > a, .drop_down .second .inner > ul > li > a:hover, .drop_down .second .inner ul li.sub ul li a:hover, nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, .side_menu_button > a:hover, .mobile_menu_button span:hover, .vertical_menu ul li a:hover, .vertical_menu_toggle .second .inner ul li a:hover, nav.popup_menu ul li a:hover, nav.popup_menu ul li ul li a, .blog_holder article.sticky .post_text h3 a, .blog_holder.masonry article.sticky .post_text h5 a, .blog_holder.masonry_full_width article.sticky .post_text h5 a, .blog_holder article .post_info, .blog_holder article .post_info a, .blog_holder article .post_text a.more-link:hover span, .blog_holder article .post_description a:hover, .blog_holder article .post_description .post_comments:hover, .blog_holder.masonry article.format-quote  .post_text_inner:hover .qoute_mark, .blog_holder.masonry article.format-link .post_text .post_text_inner:hover .link_mark, .blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner:hover .qoute_mark, .blog_holder.masonry_full_width article.format-link .post_text .post_text_inner:hover .link_mark, .blog_holder article.format-link .post_text .post_text_inner:hover .post_social .post_comments i, .blog_holder article.format-link .post_text .post_text_inner:hover .post_social .blog_like i, .blog_holder article.format-link .post_text .post_text_inner:hover .post_social .social_share_holder > a > i, .blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .post_comments i, .blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .blog_like i, .blog_holder article.format-quote .post_text .post_text_inner:hover .post_social .social_share_holder > a > i, .comment_holder .comment .text .comment_date, .comment_holder .comment .text .replay, .comment_holder .comment .text .comment-reply-link, div.comment_form form p.logged-in-as a, .blog_holder.masonry .post_author:hover, .blog_holder.masonry .post_author a:hover, .blog_holder.masonry_full_width .post_author:hover, .blog_holder.masonry_full_width .post_author a:hover, .blog_holder.masonry article .post_info a:hover, .blog_holder.masonry_full_width article .post_info a:hover, .blog_holder.masonry article h4 a:hover, .blog_holder.masonry_full_width article h4 a:hover, .latest_post_holder .latest_post_title a:hover, .latest_post_holder .post_info_section:before, .latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a, .latest_post_holder .post_author a.post_author_link:hover, .projects_holder article .portfolio_title a:hover, .filter_holder ul li.current span, .filter_holder ul li:not(.filter_title):hover span, .q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon, blockquote.with_quote_icon i, blockquote h3, .q_dropcap, .price_in_table .value, .price_in_table .price, .q_font_elegant_holder.q_icon_shortcode:hover, .q_font_awsome_icon_holder.q_icon_shortcode:hover, .q_icon_with_title.normal_icon .icon_holder:hover .icon_text_icon, .box_holder_icon_inner.normal_icon .icon_holder_inner:hover .icon_text_icon, .q_progress_bars_icons_inner.square .bar.active i, .q_progress_bars_icons_inner.circle .bar.active i, .q_progress_bars_icons_inner.normal .bar.active i, .q_progress_bars_icons_inner .bar.active i.fa-circle, .q_progress_bars_icons_inner.square .bar.active .q_font_elegant_icon, .q_progress_bars_icons_inner.circle .bar.active .q_font_elegant_icon, .q_progress_bars_icons_inner.normal .bar.active .q_font_elegant_icon, .q_social_icon_holder.normal_social .simple_social, .q_social_icon_holder.normal_social.with_link .simple_social, .q_list.number ul>li:before, .social_share_list_holder ul li i:hover, .q_progress_bar .progress_number, .qbutton:hover, .load_more a:hover, .blog_load_more_button a:hover, #submit_comment:hover, .drop_down .wide .second ul li .qbutton:hover, .drop_down .wide .second ul li ul li .qbutton:hover, nav.content_menu ul li.active:hover i, nav.content_menu ul li:hover i, nav.content_menu ul li.active:hover a, nav.content_menu ul li:hover a, aside.sidebar .widget:not(.woocommerce) li, .header-widget.widget_nav_menu ul.menu li a:hover, input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover, .gform_wrapper input[type=button]:hover, .gform_wrapper input[type=submit]:hover, .vc_grid-container .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item:hover span, .vc_grid-container .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item.vc_active span, .qode_twitter_widget li .tweet_icon_holder .social_twitter, .blog_holder.blog_chequered article .qodef-post-title .time, .blog_holder.blog_chequered article.qodef-with-bg-color .qodef-post-title a:hover, .portfolio_single .fullscreen-slider .qodef-portfolio-slider-content .qodef-control {
    color: #d35935;
} 

::selection {
    background: #d35935;
}

p + p {
	margin-top: 20px;
}

p {
    color: #2d2929;
   	font-family: "Montserrat-Light",sans-serif !important;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 24px;
    text-transform: none;
}

.white p {
    color: #fff;
   	font-family: "Montserrat-Light",sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    text-transform: none;
    text-align: center;
}
 
.small p {
    color: #2d2929;
   	font-family: "Montserrat-Light",sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 100;
    letter-spacing: 0;
    line-height: 20px;
    text-transform: none;
}

a, p a {
    color: #2d2929;
}    

h1 {
    color: #ffffff;
    font-family: "Montserrat",sans-serif;
    font-size: 75px;
    line-height: 78px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -0.6px;
    text-transform: uppercase;
}

.title h1 {
    color: #fff !important;
    font-family: "Montserrat-Light",sans-serif;
    font-size: 54px;
    line-height: 1.25em;
    text-transform: none;
}

h2 {
    color: #ffffff;
    font-family: "Montserrat",sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -0.6px;
    text-transform: uppercase;
}

h3 {
   	font-family: "Montserrat",sans-serif;
   	color: #2d2929;
    font-size: 20px;
    font-style: normal;
    font-weight: 100;
    letter-spacing: 0;
    text-transform: capitalize;
    padding-bottom: 15px;
}

h4 {
   	font-family: "Montserrat",sans-serif;
   	color: #d35935;
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 21px;
    text-transform: none;
    margin-top: 4.5px;
    margin-bottom: 4.5px;
}

.grey h4  {
 	color: #2d2929 !important;
}

/*NAV*/

nav.main_menu > ul > li > a {
    color: #d35935 !important;
   	font-family: "Montserrat-Light",sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 100;
    letter-spacing:1px;
    text-transform: uppercase;
}

nav.main_menu > ul > li > a {
    padding: 0 17px;
}

.drop_down .second {
    border-top: 5px solid #d35935;
}
    

/*BUTTONS*/

.qbutton.medium {
    background-color: transparent !important;
    border-color: #2d2929 !important;
    border-radius: 0px !important;
    color: #2d2929;
    font-size: 16px;
    font-family: 'Montserrat',sans-serif !important;
    text-transform: none;
    height: 40px;
    line-height: 40px;
    margin-top: 25px;
    padding-left: 35px;
    padding-right: 35px;
}

.qbutton.medium:hover {
    background-color: #d35935 !important;
    border-color: #d35935 !important;
    color: #fff;
}

.qbutton.white {
    background-color: transparent !important;
    border-color: #fff !important;
    border-radius: 0px !important;
    color: #fff;
    font-size: 16px;
    font-family: 'Montserrat',sans-serif !important;
    text-transform: none;
    height: 40px;
    line-height: 40px;
    margin-top: 25px;
    padding-left: 35px;
    padding-right: 35px;
}

.qbutton.white:hover {
    background-color: #d35935 !important;
    border-color: #d35935 !important;
    color: #fff;   
}

.qbutton.black {
    background-color: #2d2929 !important;
    border-color: #2d2929 !important;
    border-radius: 0px !important;
    color: #fff;
    font-size: 16px;
   	font-family: "Montserrat-Light",sans-serif !important;
    text-transform: none;
    height: 40px;
    line-height: 40px;
    margin-top: 25px;
    padding-left: 35px;
    padding-right: 35px;
}

.qbutton.black:hover {
    background-color: #d35935 !important;
    border-color: #d35935 !important;
    color: #fff;   
}

.qbutton.center-block {
    display: block;
    margin: 0 auto;
    min-width: 60px;
    text-align: center;
    width: 20%;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.qbutton.center-block-menu {
    display: block;
    margin: 0 auto;
    min-width: 30px;
    text-align: center;
    width: 15%;
}

.qbutton.center-block-wine {
    display: block;
    margin: 0 auto;
    min-width: 90px;
    text-align: center;
    width: 15%;
}

/*BACK TO TOP*/

#back_to_top span span {
    color: #2d2929;
    display: block;
    line-height: inherit;
}

#back_to_top > span {
    background-color: transparent;
    color: #ffffff;
    font-size: 28px;
}

#back_to_top:hover > span {
    background-color: transparent;
    color: #d35935 !important;
    font-size: 28px;
}

/*EVE EVE*/

iframe#eveve {
 max-width:500px;
 width:100%;
 height:520px;
}

@media screen and (max-width: 480px) {
 iframe#eveve{ 
 height:540px;
 }  
} 

 .header_bottom_right_widget_holder {
 padding-bottom: 15px;
 vertical-align: bottom;}
 
 nav.main_menu > ul > li > a {
 	line-height: inherit;
padding-top: 68px;
 }
 
/*DROP DOWN MENU */

.drop_down .second {
    border-top: none;
}

.drop_down .second .inner > ul, li.narrow .second .inner ul {
    background-color: #000;
    display: inline-block;
    position: relative;
}

li.narrow .second .inner ul {
    padding: 22px 0;
    margin-top: 32px;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
    color: #fff !important;
    font-family: "Montserrat-Light",sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 100;
    letter-spacing: 1px;
    text-transform: uppercase;
}